.site-top-bar {display: none;}



#wrap {
  font-family: sans-serif;
  font-size: 21px;
  line-height: 1.6;
  margin: 0;
  display: flex;
  color: #f00;
  transition: transform .4s cubic-bezier(.25, .1, .25, 1);
}

#wrap{
  transform: translate3d(-335px, 0, 0);
}


label {
  height: 44px;
  text-align: right;
  display: block;
  /* margin-right: -30px; */
}



/*a,
label {
  color: #e6332a;
  text-decoration: none;
  display: block;
}*/

.header {
  background: #f00;
  width: 360px;
  padding: 0 20px;
  display:inline-block;
  vertical-align:top;
}

.nav {
  padding: 25px;
}

.main {
  padding: 25px;
  flex: 1;
  display:inline-block;
}

p {
  max-width: 590px;
  color: #707372;
}

#menu{
  display:none;
}
#menu:checked ~ #wrap{
  transform: translate3d(0, 0, 0);
}

label>span{
  display:none;
}
#menu:checked ~ #wrap label>span{
  display:block;
  font-size:48px;
  line-height:48px;
}

#menu:checked ~ #wrap label>svg{
  display:none;
}

h2.home-banner-title>a {
  color: #e6332a;
}

